Bug 16397 - Mysterious network problem
Summary: Mysterious network problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mysterious   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-16 21:16 UTC by Edwin Rudolph
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 01:12:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edwin Rudolph 2000-08-16 21:16:54 UTC
After some elapsed amount of time, somewhere between 10-20 minutes, the 
machine becomes unavailable from any network other than the machine's own 
local subnet.  The machine will not respond to ping/telnet/http/etc.  The 
only way I can get it to answer is to first telnet into another machine on 
the local subnet, ping it from there, and then it is perfectly fine and 
will be available (however, after 10-20 min. it "goes to sleep" again and 
has to again be "woken up" from another machine on the local subnet).  I 
have looked at every possible config setting, upgraded from 6.1 to 6.2, 
downloaded kernel 2.2.16, built custom kernels, etc. and have yet to find 
a solution.

The NIC is a 3Com 9xx (905B I believe).  I have also tried the 3COM driver 
for the 9xx in addition to the standard 59x driver, without any luck.  The 
machine is a Dell OptiPlex GX1p, 450mhz.  

Also, doing a tcpdump on the console will "wake it up", but it still goes 
back "to sleep" again after 10-20 min.

Comment 1 Alan Cox 2002-12-15 01:12:42 UTC
Classic broken bridge not a Linux bug



Note You need to log in before you can comment on or make changes to this bug.